{#
/**
 * @file
 * Theme override to present all user data.
 *
 * This template is used when viewing a registered user's page,
 * e.g., example.com/user/123. 123 being the user's ID.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 *   print a subset such as 'content.field_example'. Fields attached to a user
 *   such as 'user_picture' are available as 'content.user_picture'.
 * - attributes: HTML attributes for the container element.
 * - user: A Drupal User entity.
 *
 * @see template_preprocess_user()
 */
#}
{% set title %}
  {{ content.field_name }}
{% endset %}

<article{{ attributes.addClass('profile').addClass('custom-theme') }}>
  <header class="headline d-flex">
    {{ title_prefix }}
    <h1{{ title_attributes.addClass('title') }}>
      {{ title|striptags }}
    </h1>
    {% if local_tasks %}
      {{ local_tasks }}
    {% endif %}
    {{ title_suffix }}
  </header>
  <div{{ content_attributes.addClass('content', 'custom_content', 'clearfix') }}>
    <div class="col-12">
      <div class="row">
        {{ content|without('field_name') }}
      </div>
    </div>
  </div>
</article>
